prefix=
includedir=/usr/pkg/include
libdir=/usr/pkg/lib
dynlibdir=/usr/pkg/lib

Name: libs6net
Version: 2.7.2.0
Description: A client library implementing various networking protocols
URL: https://skarnet.org/software/s6-networking/
Requires: libskarnet >= 2.14.4.0
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -ls6net
Libs.private: -lskarnet
